2017-02-23 58 views
-1

Мне нужно запустить новое приложение, и программа установки не работает.CakePhp 3 - создать новый проект

Моя версия PHP: 5.6.25

Композитор обновляется (в папке WWW)

Я пытался (мое приложение папка WWW/продукт/приложение):

php ../../composer.phar create-project --prefer-dist cakephp/app app 

И я получите это сообщение:

[InvalidArgumentException] 
Could not find package cakephp\app with stability stable. 

Любая идея? Спасибо!

+0

Убедитесь, что все требования, изложенные в [официальной документации ] (https://book.cakephp.org/3.0/en/installation.html#requirements). Вам нужно больше, чем просто обновленная версия PHP. – drmonkeyninja

+0

Да, я скопировал файлы 4 icu * .dll – cecile

ответ

0

Если вы пытаетесь установить CakePHP, позвольте мне Recommand Oven созданный сообществом CakePHP, чтобы помочь установить CakePHP easilly

вот demonstration

+0

Это сработало, спасибо! – cecile

Смежные вопросы